Firmware 1.7

Forums Forums Qu Forums Qu general discussions Firmware 1.7

This topic contains 5 replies, has 5 voices, and was last updated by Profile photo of Hoody Hoody 4 years, 11 months ago.

Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • #59171
    Profile photo of Maris Brensons
    Maris Brensons
    Participant

    Is it possible somewhere to found oldest firmwares like 1.7?

    #59178
    Profile photo of Maris Brensons
    Maris Brensons
    Participant

    Please help me as soon as possible.

    #59179
    Profile photo of Andreas
    Andreas
    Moderator

    Why not just use the most current version? Don’t think it makes much sense to go back to such an old and less functional firmware. Oldest version available 1.82, though.

    #59180
    Profile photo of NZdave
    NZdave
    Participant

    What part of the 1.7 are you wanting that the latest version dose not have?
    OR
    What part of the latest version are you getting stuff with that maybe we could help or assist you with?

    #59182
    Profile photo of Andy
    Andy
    Participant

    I can’t imagine, why you want to go back to an old firmware, but I can send you the file 1.71 or 1.73 or even 1.40. If you want it, just send me PM. But this will only work with the desk. You will not be able to install the iPad app for any old firmware version.

    Andy

    #59227
    Profile photo of Hoody
    Hoody
    Participant

    Are you using an iPad on old firmware or an iPad which has a jailbreak as this would mean to retain functionality you wouldn’t want to upgrade?
    I can think of no other reason not to upgrade.

Viewing 6 posts - 1 through 6 (of 6 total)

You must be logged in to reply to this topic.